iQniter will not start and connect to the internet

This may happen if iQniter is not updated to latest version 3.3.2, which requires .NET version 4.6.2 or later.

Please update to .NET version 4.6.2  from here and ensure iQniter is updated:
AdmiQ
Cardio Training
DesiQner

Posted in .